# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=R\u00e9initialisation du mot de passe
#EN: Enable Password Reset
p109=Activer la r\u00e9initialisation du mot de passe
#EN: User Validation
p101=Validation de l'utilisateur
#EN: Secret Question
p102=Question secr\u00e8te
#EN: Search Filter
p103=Filtre de recherche
#EN: Base DN
p104=ND de base
#EN: Bind DN
p105=ND de la liaison
#EN: Bind Password
p106=Mot de passe de la liaison
#EN: Password Reset Option
p107=Option de r\u00e9initialisation du mot de passe
#EN: Password Change Notification Option
p108=Option de notification de changement du mot de passe
#EN: Enable Personal Question
p110=Activer la question personnelle
#EN: Maximum Number of Questions
p111=Nombre max. de questions
#EN: Force Change Password on Next Login
p111.1=Forcer le changement de mot de passe \u00e0 la connexion suivante
#EN: Enable Password Reset Failure Lockout
p112=Activer le verrouillage d'\u00e9chec de r\u00e9initialisation de mot de passe
#EN: Password Reset Failure Lockout Count
p113=Nombre de verrouillages d'\u00e9chec de r\u00e9initialisation de mot de passe
#EN: Password Reset Failure Lockout Interval
p114=Intervalle de verrouillage d'\u00e9chec de r\u00e9initialisation de mot de passe
#EN: In minutes.
p114.help=En minutes.
#EN: Email Address to Send Lockout Notification
p115=Adresse \u00e9lectronique o\u00f9 envoyer la notification de verrouillage
#EN: Multiple email addresses are space-separated.
p115.help=Les adresses \u00e9lectroniques multiples sont s\u00e9par\u00e9es par des espaces.
#EN: Warn User After N Failures
p116=Avertir utilisateur apr\u00e8s N \u00e9checs
#EN: Password Reset Failure Lockout Duration
p117=Dur\u00e9e de verrouillage d'\u00e9chec de r\u00e9initialisation du mot de passe
#EN: In minutes.
p117.help=En minutes.
#EN: Password Reset Lockout Attribute Name
p118=Nom d'attribut du verrouillage de r\u00e9initialisation du mot de passe
#EN: Password Reset Lockout Attribute Value
p119=Valeur de l'attribut de verrouillage de r\u00e9initialisation du mot de passe

#EN: What is your favorite restaurant?
favourite-restaurant=Quel est votre restaurant pr\u00e9f\u00e9r\u00e9 ?
